Skip to main content
  • Place orders quickly and easily
  • View orders and track your shipping status
  • Enjoy members-only rewards and discounts
  • Create and access a list of your products
  • Manage your Dell EMC sites, products, and product-level contacts using Company Administration.

iDRAC7-| iDRAC8-| RED007-fejl ved anvendelse af nyeste iDRAC-firmware fra out of band-grænseflade

Summary: iDRAC-opdatering mislykkes med følgende fejl RED007: Kan ikke bekræfte opdateringspakkesignatur. På grund af ændringer i den digitale signatur skal du bruge en løsning til at fuldføre opdateringen. ...

This article may have been automatically translated. If you have any feedback regarding its quality, please let us know using the form at the bottom of this page.

Article Content


Symptoms

 

Følgende artikel indeholder oplysninger om, hvordan du opdaterer en iDRAC, hvis der opstår fejl – RED007: Kan ikke bekræfte opdateringspakkesignatur


iDRAC7- og iDRAC8-firmwareopdateringsopgaver mislykkes med "RED007: Kan ikke bekræfte opdateringspakkesignatur", hvis følgende betingelser er opfyldt:
  • Aktuelt installeret iDRAC-firmware er 2.30.30.30 eller ældre.
  • iDRAC-firmwareopdateringen anvendes via den out of band-grænseflade.
  • iDRAC-firmwaredata er 2.61.60.60 eller nyere.

SLN316137_en_US__1JQ-RED007-signatur

 Fig. 1 – RED007: Kan ikke bekræfte opdateringspakkesignatur.

Desuden vil fejlmeddelelsen også blive udfyldt i Lifecycle Controller-logfilerne med yderligere oplysninger om fejl.

SLN316137_en_US__2LCLOG-RED007-signatur

 Fig. 2 – RED007: Kan ikke bekræfte opdateringspakkesignatur.

 




Detaljeret beskrivelse:

Opdateringspakkens sikkerhedssignatur kan ikke verificeres. 

Programmer til systemadministration, der udnytter Out of Band-opdateringsmetoder (f.eks.: OpenManage Essentials, OpenManage Enterprise, Chassis Manager Controller) vil også støde på denne fejl.

Løsning:

iDRAC7 og iDRAC8 Dell Update Packages (DUP) har ikke længere SHA-1 digitale signaturer. Denne DUP-ændring blev introduceret i iDRAC-firmware 2.61.60.60 og nyere. iDRAC7 og iDRAC8-version 2.40.40.40 eller nyere har tilføjet understøttelse til at kontrollere SHA256-signaturerne. iDRAC skal køre en af følgende versioner for at understøtte SHA-256 DUP-data via out of band-opdateringer.

 

Cause

Resolution



Løsninger:

Udnyt en af følgende løsninger til at opdatere til den nyeste iDRAC-firmware på berørte systemer: 

  • Opdater til den seneste iDRAC-udgivelse via den integrerede grænseflade (operativsystemets Dell-opdateringspakke).
  • Højreklik, og udpak den nyeste iDRAC Dell-opdateringspakke, og opdater ved hjælp af.../data/firmimg.d7 via iDRAC Out of Band-grænsefladen.
  • Opdater iDRAC-versionen ved hjælp af "Ældre versioner" fra supportwebstedet, hvilket bringer din iDRAC op til en version, der understøtter SHA-256-signerede Dell-opdateringspakker, før du anvender den seneste opdatering via Out of Band-grænsefladen.
 

Videos


Article Properties


Affected Product
iDRAC7, iDRAC8, Lifecycle Controllers, Poweredge FC430, Poweredge FC630, Poweredge FC830, PowerEdge FM120x4 (for PE FX2/FX2s), PowerEdge M630, PowerEdge M630 (for PE VRTX), PowerEdge M830, PowerEdge M830 (for PE VRTX), PowerEdge R220, PowerEdge R230 , PowerEdge R320, PowerEdge R330, PowerEdge R420, PowerEdge R420XR, PowerEdge R430, PowerEdge R520, PowerEdge R530, PowerEdge R530xd, PowerEdge R620, PowerEdge R630, PowerEdge R720, PowerEdge R720XD, PowerEdge R730, PowerEdge R730xd, PowerEdge R820, PowerEdge R830, PowerEdge R920, PowerEdge R930, PowerEdge T130, PowerEdge T320, PowerEdge T330, PowerEdge T420, PowerEdge T430, PowerEdge T620, PowerEdge T630 ...
Last Published Date

24 Sept 2021

Version

4

Article Type

Solution